Updated firmware, cant launch homebrew

Discussion in '3DS - Console, Accessories and Hardware' started by GlydeFisher, Sep 13, 2016.

  1. GlydeFisher
    OP

    GlydeFisher Member

    Newcomer
    1
    Aug 29, 2016
    United States
    My 3ds just updated to 11.1.0-34U and now i cant launch homebrew launcher anymore... does browserhax update at all? will i ever be able to access the homebrew launcher ever again?
     
  2. FanmadeEndings

    FanmadeEndings GBAtemp Regular

    Member
    2
    Feb 16, 2016
    Gambia, The
    We don't know. It's likely, but we can not know the "when". Could be next week, could take a few moth.
    Serious question: Why do people update before checking what is patched? Do they just expect Nintendo to not fix anything?
     
  3. Ryupower

    Ryupower Brood

    Member
    6
    Oct 8, 2007
    United States
    hardmod to downgrade
    or
    WAIT for haxs to be fixed there is NO ETA on when this will happen (you may need a 2nd system that can run homebrew to install that hax to a cart like OoT)
    some haxs will be fixed for good

    NEVER UPDATE THE 3ds if you want to keep homebrew,
    menuhax/browserhax might not get fix to work
     
  4. GlydeFisher
    OP

    GlydeFisher Member

    Newcomer
    1
    Aug 29, 2016
    United States
    well im screwed then... i dont have a second system. and getting one is too expensive
     
  5. FanmadeEndings

    FanmadeEndings GBAtemp Regular

    Member
    2
    Feb 16, 2016
    Gambia, The
    Smea said on his twitter that new primarys are on the way. (We've no idea if they'll cost money.) Get one of those when they are released. (Or an old exploit once some of those are revived, but browser- and menuhax will more then likely not work anytime soon.)
     
    astrangeone likes this.
  6. astrangeone

    astrangeone GBAtemp Addict

    Member
    6
    Dec 1, 2009
    Canada
    Canada
    That's excellent news. Hopefully, cart based ones because I hate mucking about with non-cart based ones.
     
  7. Lukexe

    Lukexe Member

    Newcomer
    1
    Sep 15, 2016
    Gambia, The
    I have followed This guide to downgrade my N3DS but it states you require another 3DS which already has the Homebrew Launcher installed ( source )
    Am I missing something or have I f*cked up by prematurely updating my device?

    cheers
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice